langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
name: max_1300x1300
label: 'Max 1300x1300'
effects:
  04caae9a-fa3e-4ea6-ae09-9c26aec7d308:
    uuid: 04caae9a-fa3e-4ea6-ae09-9c26aec7d308
    id: image_scale
    weight: 1
    data:
      width: 1300
      height: 1300
      upscale: false
  45c1e8e2-700e-4300-b0b8-c219e91d256b:
    uuid: 45c1e8e2-700e-4300-b0b8-c219e91d256b
    id: image_convert_avif
    weight: 2
    data:
      extension: webp
